{"openapi":"3.0.1","info":{"title":"Purchase Power Parity","description":"PPP API v1.9","version":"1.0"},"servers":[{"url":"https://ppp-api.fly.dev","description":"Generated server url"}],"paths":{"/":{"get":{"tags":["purchase-power-parity-controller"],"operationId":"getPpp","parameters":[{"name":"target","in":"query","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"*/*":{"schema":{"$ref":"#/components/schemas/PurchasePowerParityResponsePayload"}}}}}}}},"components":{"schemas":{"CurrencyMain":{"type":"object","properties":{"exchangeRate":{"type":"number","format":"double"},"name":{"type":"string"},"symbol":{"type":"string"}}},"PurchasePowerParityResponsePayload":{"type":"object","properties":{"countryCodeIsoAlpha2":{"type":"string"},"countryCodeIsoAlpha3":{"type":"string"},"currenciesCountry":{"type":"object","additionalProperties":{"type":"object"}},"currencyMain":{"$ref":"#/components/schemas/CurrencyMain"},"ppp":{"type":"number","format":"double"},"pppConversionFactor":{"type":"number","format":"double"}}}}}}